
QGIS Application - Bug report #16151

qgis crashes on exit

2017-02-06 03:24 AM - Jürgen Fischer

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24063

Description

History

#1 - 2017-02-06 03:25 AM - Jürgen Fischer

Reminder - now that qgis-dev availablity has been leaked ;)

#2 - 2017-02-07 03:54 AM - Saber Razmjooei

Could you turn off all your 3rd party pl.....ahhhh....wait...it's QGIS 3!

#3 - 2017-02-10 11:33 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed using qca-2.1.0-2
